#wrapper {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    left: 0;
    top: 0;
}

.container {
    max-width: $xl;
    margin: auto auto;

    &__fluid {
        position: relative;
        max-width: 100%;
        margin: auto 5%;
    }

    &__medium {
        max-width: $md;
        margin: auto auto;
    }

    &__large {
        max-width: $lg;
        margin: auto auto;
    }

    &__max {
        max-width: $mx;
        margin: auto auto;
    }
}
